> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getreditus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Show Lead

> Show data for a lead.



## OpenAPI

````yaml GET /v1/leads/{id}
openapi: 3.1.0
info:
  title: Reditus API - Leads
  description: API specification for managing leads in Reditus lead programs.
  version: 1.0.0
servers:
  - url: https://api.getreditus.com/api
security: []
paths:
  /v1/leads/{id}:
    get:
      summary: Get Lead
      description: Show data for a lead.
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LeadResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    LeadResponse:
      type: object
      properties:
        data:
          $ref: '#/components/schemas/Lead'
    Lead:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
        attributes:
          type: object
          properties:
            email:
              type: string
            uid:
              type: string
            advocate_id:
              type: string
            state:
              type: string
            state_set_at:
              type: integer
            created_at:
              type: integer
            updated_at:
              type: integer
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````